@charset "utf-8";

/* CSS Document */



.main-x{

	padding-top:5px; 

	padding-bottom: 60px;

}

.xw{

	width: 100%;

	margin-top: 30px;

	height: 140px;

	overflow: hidden;

	margin-bottom: 20px;

	padding-bottom: 20px;

	border-bottom: #CCC dotted 1px;	

}

.xw1{

	width: 100%;

	height: 140px;

	overflow: hidden;

}

.xw1 a:hover .xw1-2 p{

	color:#014b7c;

	text-decoration:underline;

}

.xw1-1{

	width: 260px;

	height: 140px;

	float: left;

	margin-right:30px;

}

.xw1-1 img{

	width: 260px;

	height: 140px;

}

.xw1-2 h5{

	font-size: 16px;

	margin-bottom: 15px;

	color:#333;

}

.xw1-2 h5 span{

	float: right;

	color: #666;

	font-weight: normal;

	font-size: 12px;

}

.xw1-2 p{

	font-size: 14px;

	line-height: 24px;

	color:#333;

	margin-bottom:10px; 

}

.xw2{

	width: 100%;

	line-height: 40px;

	border-bottom: #dddddd dotted 1px;

}

.xw2 a{

	display: block;

	background: url(../images/xy.png) left no-repeat;

	padding-left:15px; 

}

.xw2 a:hover .xw2-1{

	color:#005e9c;

	text-decoration:underline;

}

.xw2-1{

	font-size: 14px;

	color:#333;

}

.xw2-2{

	color: #999;

	font-size: 14px;

	float: right;

}

.tab{ margin-top:20px; margin-left:260px;}
.tab li{}
.tab li a{ padding:4px 10px; border:1px solid #909090; float:left; margin-right:10px; display:block; font-size:14px; color:#000;}

.tab li:hover a{ color:#fff; background-color:#005e9c; border:1px solid #005e9c;}

.tab .tab_yellow a{color:#fff; background-color:#005e9c; border:1px solid #005e9c; }